Subject: I am a CSE student but don't like coding. What's the best job option for me with a hi...?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Mon, 12 Oct 2020 10:22:07 +0000

Algaily's Digest
Your Quora Digest

-----

Question: I am a CSE student but don't like coding. What's the best job option for me with a high salary?

Answer from Rushabh Chourasia

Why don't you like coding?
Its because coding isn't something that makes your heart happy.
Think a bit before making a decision. You are expecting a job with a "high salary". 
Read More: http://www.quora.com/I-am-a-CSE-student-but-dont-like-coding-Whats-the-best-job-option-for-me-with-a-high-salary?top_ans=6425145
-----
Question: Is Bengaluru developed because of North Indians?

Answer from Sharath Iyengar

The very notion of “North Indians” amounts to racism. The development of Bangalore is mainly due to the Mysore state region, before the formation of Karanataka. The Wodeyars o
Read More: http://www.quora.com/Is-Bengaluru-developed-because-of-North-Indians?top_ans=231133604
-----
Question: Recently, my B1/B2 visa got canceled at the USA airport simply because I was helping out a family member on her job for two days a week. Do you think I'll be able to get back my visa?

Answer from Sean Eddy

An individual on a visitor’s visa (B1/B2) is not permitted to work. Indicating you were helping out with someone’s work, is in fact, work, which made you ineligible for entry 
Read More: http://www.quora.com/Recently-my-B1-B2-visa-got-canceled-at-the-USA-airport-simply-because-I-was-helping-out-a-family-member-on-her-job-for-two-days-a-week-Do-you-think-Ill-be-able-to-get-back-my-visa?top_ans=227904135
-----
Question: I have a PhD degree and was offered a salary of 42,000 EUR in Amsterdam to work as a data mining analyst. Besides the PhD I've no experience with the industry. Is it a good salary to start with?

Answer from Dominic Connor

I’m assuming that you have a relevant PhD and my advice is based on that.

42K is a lot lower than London levels and only just within standard deviation of West European rates
Read More: http://www.quora.com/I-have-a-PhD-degree-and-was-offered-a-salary-of-42-000-EUR-in-Amsterdam-to-work-as-a-data-mining-analyst-Besides-the-PhD-Ive-no-experience-with-the-industry-Is-it-a-good-salary-to-start-with?top_ans=200891114
-----
Question: Is it worth it for an Indian to work in Germany?

Answer from Naveen K Sharma

If there is one thing that I can not complain about living in Germany that is my work. After working in Germany for a few companies (one small and two DAX-30 companies), I can
Read More: http://www.quora.com/Is-it-worth-it-for-an-Indian-to-work-in-Germany?top_ans=196883920
-----
Question: What do Italians think about Sonia Gandhi?

Answer from Marco Cincini

I am Italian and before visiting India I was thinking she is some nephew or granddaughter of Mahatma Gandhi (!). Then when I visited the country many people were greeting me: 
Read More: http://www.quora.com/What-do-Italians-think-about-Sonia-Gandhi?top_ans=29483857
-----
Question: My uncle has been illegally living in the U.S. for almost a year now. Why hasn't he been deported?

Answer from Kathryn Berck

US visa overstays who live quietly and commit no crimes are not at the top of ICE’s priority list for deportation. They concentrate on those who have committed actual crimes. 
Read More: http://www.quora.com/My-uncle-has-been-illegally-living-in-the-U-S-for-almost-a-year-now-Why-hasnt-he-been-deported?top_ans=230817510
-----
Question: Is it true that about 600m Nepali live in India?

Answer from Ranjita Kafle

I would like to answer your question on the basis of facts.

6 million means 60 lakh

60 million means 6 crore

600 million means 60 crores.

Now, do you really think 60 crore
Read More: http://www.quora.com/Is-it-true-that-about-600m-Nepali-live-in-India?top_ans=224408559
-----
Question: As a Hindu, what do you like about Sikhism?

Answer from Devala Rees

As a Hindu, I love Sikhism! I see Sikhs as our brothers and sisters in Dharma, and honestly as often being greater exemplars of Dharma than many Hindus. I like their teachings
Read More: http://www.quora.com/As-a-Hindu-what-do-you-like-about-Sikhism?top_ans=237776731
-----
Question: My H1 visa is approved but my spouse H4 visa is denied. We applied for MTR (motion to reconsider) for H4. What if MTR decision will get denied? Can we still do H4 stamping in India based on my current H1 approval?

Answer from Kelly Kinkade

There is no provision for a “motion to reconsider” of a refused H-4 visa application. Motions to reconsider apply to petitions filed with USCIS and denied by USCIS, but H-4 vi
Read More: http://www.quora.com/My-H1-visa-is-approved-but-my-spouse-H4-visa-is-denied-We-applied-for-MTR-motion-to-reconsider-for-H4-What-if-MTR-decision-will-get-denied-Can-we-still-do-H4-stamping-in-India-based-on-my-current-H1-approval?top_ans=221406961
-----

-----
To control which emails we send you, visit: https://www.quora.com/qemail/tc?aoid&aoty=14&aty=4&cp=0&id=82ce1b421fa84fa28235810785fa19f3

To unsubscribe from this type of email, visit: http://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=82ce1b421fa84fa28235810785fa19f3&t=1602498125082618&token=1ac171a4ec8a424c2cb8477d6b647c64ede8170d3158a2a7658cc57a0881420c1ead6f612a232794f56079d20318a42fbf1a25fe05aac2daa27f6917566b90cd&type=2&uid=1229773278